.main-menu .navigation > li {
  float: right;
  text-align: right ;
  margin-left: 25px;
  margin-right: 0px;

}

.main-menu .navigation > li > ul > li > a::before {
  right: 5px;
}





.header-style-five .header-lower .search-box .form-group input[type="text"], .header-style-five .header-lower .search-box .form-group input[type="search"] {

  height: 40px;

  text-align: right;

}

.banner-section-five .content-column .inner-column {

  text-align: right;
}



.auto-container {
  margin: 0 auto;
  max-width: 1200px;
  padding: 0 15px;
  position: static;
  text-align: right;
}

.page-breadcrumb {
  margin-top: 20px;
  position: relative;
  direction: rtl;
}



   .page-breadcrumb li a {

  margin-left: 15px;
}
 .sidebar .search-box .form-group input[type="text"], .sidebar .search-box .form-group input[type="search"] {


  text-align: right;
}



.gallery-section-four .filters .filter-tabs {
  position: relative;
  direction: rtl;
}


 .shop-form input[type="text"], .shop-form input[type="email"], .shop-form input[type="password"], .shop-form input[type="tel"], .shop-form input[type="number"], .shop-form input[type="url"], .shop-form select, .shop-form textarea {
  background: #ffffff none repeat scroll 0 0;
  border: 1px solid #eeeeee;
  display: block;
  height: 50px;
  line-height: 16px;
  padding: 10px 15px;
  position: relative;
  text-align: right;
  transition: all 300ms ease 0s;
  width: 100%;
}



.contact-form .form-group input[type="text"], .contact-form .form-group input[type="tel"], .contact-form .form-group input[type="email"], .contact-form .form-group select {
  background: #ffffff none repeat scroll 0 0;
  border: 1px solid transparent;
  border-radius: 3px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  color: #222222;
  display: block;
  font-size: 14px;
  font-weight: 400;
  height: 55px;
  line-height: 28px;
  padding: 10px 53px;
  position: relative;
  text-align: right;
  transition: all 300ms ease 0s;
  width: 100%;
}











.contact-form .form-group textarea {
  background: #ffffff none repeat scroll 0 0;
  border: 1px solid transparent;
  border-radius: 5px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  color: #222222;
  display: block;
  font-size: 14px;
  font-weight: 400;
  height: 160px;
  line-height: 22px;
  padding: 15px 53px;
  position: relative;
  resize: none;
  text-align: right;
  transition: all 300ms ease 0s;
  width: 100%;
}




.sidebar-info-contents .content-inner .content-box {
  position: relative;
  text-align: right;
}




.list-style-one {
  direction: rtl;
  position: relative;
}



 .sidebar-info-contents .content-inner .contact-info h2 {
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 20px;
  position: relative;
  text-align: right;
}




.header-style-five .header-lower .inner-container .nav-outer {

  width: 100%;
}




  .header-style-five .header-lower .search-box {
  float: left;
  height: 31px;
  position: relative;
  width: 243px;
  margin-left: 100px;
}


/***************************************/
/***************************************/
/***************************************/
/***************************************/
/***************************************/
/***************************************/
/***************************************/
/***************************************/
/***************************************/
/***************************************/
/***************************************/
/***************************************/
/***************************************/
/***************************************/
/***************************************/




/***************************************/







.main-menu .navigation > li > ul > li > a {
  border-left: 4px solid transparent;
  color: #ffffff;
  display: block;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  padding: 10px 20px;
  position: relative;
  text-align: right;
  text-transform: capitalize;
  transition: all 500ms ease 0s;
}





.pull-left {
  float: right;
}





.news-block .inner-box .caption-box .post-date {


  font-size: 15px;
  font-weight: 600;


  width: 60px;
}




.page-title .bread-crumb li {


  float: right;


}


  .newsletter-form .form-group input[type="text"], .newsletter-form .form-group input[type="tel"], .newsletter-form .form-group input[type="email"], .newsletter-form .form-group textarea {
  background: #eeeeee none repeat scroll 0 0;
  border-radius: 50px;
  color: #777;
  display: block;
  font-size: 14px;
  height: 60px;
  line-height: 20px;
  overflow: hidden;
  padding: 10px 190px 10px 30px;
  position: relative;
  text-align: right;
  transition: all 300ms ease 0s;
  width: 100%;
}

 .default-portfolio-item .inner-box .content-inner {
  background: #222222 none repeat scroll 0 0;
  padding: 14px 26px 19px;
  position: relative;
  text-align: right;
}





.wraper_search > .table > .table-cell .inner_search > .search-bar .form-row input[type="search"] {

  text-align: right;

  direction: rtl;

}


